{% set CodiceModulo = "VIAB_MOD" %}
{% set Urn = "document:c_b988:viabilita;modifica;nuova" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il richiedente",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di emissione di ordinanza per la modifica temporanea della viabilità"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}
{% block title %}Domanda di emissione di ordinanza per la modifica temporanea della viabilità{% endblock title %}
{% block content %}
   
 

<input dynamic_value="'Domanda di emissione di ordinanza per la modifica temporanea della viabilità'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di emissione di ordinanza per la modifica temporanea della viabilità </div>
  <div class="title-2"> Ai sensi dell'articolo 6 e seguenti del Decreto legislativo 30/04/1992, n. 285 </div>
</div>

{{anagrafica.societa("TitolareNonImportare","Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:hidden", "cursor:default", "mail_pec", "false", "false")}}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'emissione di ordinanza per la modifica della viabilità a seguito di </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_MotivModificaViab"> Motivazione modifica viabilità </label>
      <textarea class="form-control" id="Parametri_MotivModificaViab" name="Parametri_MotivModificaViab" label="Motivazione modifica viabilità"></textarea>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> riguardante il seguente indirizzo o località </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_DescrDettIndirLoc"> Indirizzo o località </label>
      <input class="form-control" id="Parametri_DescrDettIndirLoc" name="Parametri_DescrDettIndirLoc" label="Indirizzo o località" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_DalCivico"> Dal civico </label>
      <input class="form-control" id="Parametri_DalCivico" name="Parametri_DalCivico" mandatory="#Parametri_AlCivico.value() != ''">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_AlCivico"> Al civico </label>
      <input class="form-control" id="Parametri_AlCivico" name="Parametri_AlCivico" mandatory="#Parametri_DalCivico.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_DalKm"> Dal kilometro </label>
      <input class="form-control" id="Parametri_DalKm" name="Parametri_DalKm" mandatory="#Parametri_AlKm.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_AlKm"> Al kilometro </label>
      <input class="form-control" id="Parametri_AlKm" name="Parametri_AlKm" mandatory="#Parametri_DalKm.value() != ''">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Lato occupato </label>
    </div>
  </div>
  <div id="Tassonomia_LatoOrdinanza" name="Tassonomia_LatoOrdinanza" label="Lato occupato" mandatory_enabled="true" > </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_LatoOrdinanza1" name="Tassonomia_LatoOrdinanza" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_LatoOrdinanza1"> lato sinistro </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_LatoOrdinanza2" name="Tassonomia_LatoOrdinanza" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_LatoOrdinanza2"> lato destro </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_LatoOrdinanza3" name="Tassonomia_LatoOrdinanza" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_LatoOrdinanza3"> entrambi i lati </label>
  </div>
  
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Proprietà dell'indirizzo o località oggetto della domanda </label>
    </div>
  </div>
  <div id="Tassonomia_TipoProprieta" name="Tassonomia_TipoProprieta" label="Proprietà degli indirizzi/località oggetto della domanda" mandatory_enabled="true" > </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoProprieta1" name="Tassonomia_TipoProprieta" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoProprieta1"> si tratta di indirizzo o località la cui proprietà è privata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoProprieta2" name="Tassonomia_TipoProprieta" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipoProprieta2"> si tratta di indirizzo o località la cui proprietà è pubblica </label>
  </div>
</div>

{{ utils.calendario() }}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DOC_FOTO"> documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante </label>
  </div>

</div>

<div class="space-1"></div>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
